[project]
name = "the-frontend"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "asyncio>=3.4.3",
    "redis>=6.2.0",
    "streamlit>=1.45.1",
    "typing>=3.10.0.0",
]
